var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":76,"id":707,"methods":[{"el":56,"sc":5,"sl":54},{"el":61,"sc":5,"sl":58},{"el":69,"sc":5,"sl":66},{"el":74,"sc":5,"sl":71}],"name":"HttpPut","sl":50}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1224":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]},"test_1331":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]},"test_1670":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationSuccessOnNonRepeatablePutExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]},"test_1861":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]},"test_1926":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationSuccessOnNonRepeatablePutExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]},"test_2656":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationSuccessOnNonRepeatablePutExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]},"test_2812":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]},"test_5248":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationFailureOnNonRepeatablePutDontExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]},"test_5457":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationSuccessOnNonRepeatablePutExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]},"test_683":{"methods":[{"sl":66},{"sl":71}],"name":"testBasicAuthenticationSuccessOnNonRepeatablePutExpectContinue","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":73}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [1670, 1861, 2812, 5248, 2656, 1224, 5457, 683, 1926, 1331], [1670, 1861, 2812, 5248, 2656, 1224, 5457, 683, 1926, 1331], [1670, 1861, 2812, 5248, 2656, 1224, 5457, 683, 1926, 1331], [], [], [1670, 1861, 2812, 5248, 2656, 1224, 5457, 683, 1926, 1331], [], [1670, 1861, 2812, 5248, 2656, 1224, 5457, 683, 1926, 1331], [], [], []]
